html{ 
    background: #fff;
}

body {
    min-width: 320px;
}

span {
   display: inline-block;
}

a:link, a:visited, a:hover {
    color: #444;
    font-size: 18px;
    text-decoration:none;
    text-shadow:0px 0px 2px rgba(0,0,0,0.3);
}

p {
    font-size: 18px;
    line-height: 1.8em;
    font-family: 'Times New Roman', serif;
    width: 100%;
    margin: 0;
}

.discriptions{
    color:#555;
    font-size: 30px;
    line-height: 1.4em;
    font-family: 'Shadows Into Light', cursive;
    width: min(600px,90%);
    margin: auto;
    text-shadow:0px 0px 2px rgba(0,0,0,0.3);
}

.menu{
    margin:30px auto;
    height: 100px;
}

.cover {
    pointer-events: none;
    background: rgba(0,0,0,0.05);
    height:100%;
    width: 100%;
    z-index: 90;
    position:fixed;
    overflow: auto;
}

.tex {
    pointer-events: none;
    background-image:url("../assets/tex.jpg");
    background-size: 400px;
    height:100%;
    width: 100%;
    z-index: 100;
    position:fixed;
    overflow: auto;
    mix-blend-mode:color-dodge;
}


h1, h2 {
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
    margin: 25px auto;
    font-family: 'Marcellus SC', serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 0;
    
}

.contents {
    width: min(800px, 98%);
    display: flex;
    flex-wrap: nowrap;
    margin: 30px auto 40px;
}

.text {
    text-align: left;
    line-height: 26px;
    float: left;
    margin-left: 6%;
    margin-right: 4%;
    width: 95%;
}

.star01{
    z-index: 2;
    overflow:hidden;
    width: 250px;
    height: 250px;
    position: absolute;
    mix-blend-mode:lighten;
    pointer-events: none;
}

.star02{
    z-index: 2;
    overflow:hidden;
    width: 250px;
    height: 250px;
    position: absolute;
    mix-blend-mode:lighten;
    pointer-events: none;
}

.rotation{
    animation: rotate-anime 90s linear infinite;
}
@keyframes rotate-anime {
    0%  {transform: rotate(0);}
    100%  {transform: rotate(360deg);}
}

.title{
    z-index: 1;
    position: absolute;
    font-size:70px;
    font-family: 'Times New Roman', serif;
    letter-spacing: 0.02em;
    color: transparent;
    mix-blend-mode:overlay;
    text-shadow:
        1px 3px 2px rgba(0,0,0,0.4),
        0 0 1px rgba(255,255,255,0.9),
        0 0px 3px rgba(0,0,0,1),
        -1px -3px 4px rgba(0,0,0,0.5),
        1px 3px 4px rgba(255,255,255,1)
        ;
}

.logo {
    width: 60px;
    height: 60px;
    margin: auto 5px;
    filter: drop-shadow(2px 3px 2px rgba(0, 0, 0, 0.3));
}

.footer {
    width: min(350px, 100%);
    left: 0;
    right: 0;
    margin: auto;
    white-space: nowrap;
    text-align: center;
}